
@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroyBold.eot');
    src: url('SVN-GilroyBold.eot?#iefix') format('embedded-opentype'),
        url('SVN-GilroyBold.woff2') format('woff2'),
        url('SVN-GilroyBold.woff') format('woff'),
        url('SVN-GilroyBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTM Avo';
    src: url('UTMAvoBold.eot');
    src: url('UTMAvoBold.eot?#iefix') format('embedded-opentype'),
        url('UTMAvoBold.woff2') format('woff2'),
        url('UTMAvoBold.woff') format('woff'),
        url('UTMAvoBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('SVN-GilroyLightItalic.eot');
    src: url('SVN-GilroyLightItalic.eot?#iefix') format('embedded-opentype'),
        url('SVN-GilroyLightItalic.woff2') format('woff2'),
        url('SVN-GilroyLightItalic.woff') format('woff'),
        url('SVN-GilroyLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MTD Matsury';
    src: url('MTD.eot');
    src: url('MTD.eot?#iefix') format('embedded-opentype'),
        url('MTD.woff2') format('woff2'),
        url('MTD.woff') format('woff'),
        url('MTD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NVN Motherland Signature';
    src: url('NVNMotherlandSignature-Reg.eot');
    src: url('NVNMotherlandSignature-Reg.eot?#iefix') format('embedded-opentype'),
        url('NVNMotherlandSignature-Reg.woff2') format('woff2'),
        url('NVNMotherlandSignature-Reg.woff') format('woff'),
        url('NVNMotherlandSignature-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

